Home
last modified time | relevance | path

Searched refs:BuildWire (Results 1 – 14 of 14) sorted by relevance

/dports/cad/opencascade/opencascade-7.6.0/src/BRepOffsetAPI/
H A DBRepOffsetAPI_NormalProjection.cxx101 Standard_Boolean BRepOffsetAPI_NormalProjection::BuildWire(TopTools_ListOfShape& ListOfWire) const in BuildWire() function in BRepOffsetAPI_NormalProjection
103 return myNormalProjector.BuildWire(ListOfWire); in BuildWire()
H A DBRepOffsetAPI_NormalProjection.hxx129 Standard_EXPORT Standard_Boolean BuildWire (TopTools_ListOfShape& Liste) const;
/dports/cad/opencascade/opencascade-7.6.0/inc/
H A DBRepOffsetAPI_NormalProjection.hxx129 Standard_EXPORT Standard_Boolean BuildWire (TopTools_ListOfShape& Liste) const;
H A DBRepAlgo_NormalProjection.hxx102 Standard_EXPORT Standard_Boolean BuildWire (TopTools_ListOfShape& Liste) const;
H A DBRepFill_Sweep.hxx118 Standard_EXPORT Standard_Boolean BuildWire (const BRepFill_TransitionStyle Transition);
/dports/devel/py-cadquery-pywrap/pywrap-e8c7bc9/opencascade/
H A DBRepOffsetAPI_NormalProjection.hxx132 Standard_EXPORT Standard_Boolean BuildWire (TopTools_ListOfShape& Liste) const;
H A DBRepAlgo_NormalProjection.hxx106 Standard_EXPORT Standard_Boolean BuildWire (TopTools_ListOfShape& Liste) const;
H A DBRepFill_Sweep.hxx123 Standard_EXPORT Standard_Boolean BuildWire (const BRepFill_TransitionStyle Transition);
/dports/cad/opencascade/opencascade-7.6.0/src/BRepAlgo/
H A DBRepAlgo_NormalProjection.hxx102 Standard_EXPORT Standard_Boolean BuildWire (TopTools_ListOfShape& Liste) const;
H A DBRepAlgo_NormalProjection.cxx654 Standard_Boolean BRepAlgo_NormalProjection::BuildWire(TopTools_ListOfShape& ListOfWire) const in BuildWire() function in BRepAlgo_NormalProjection
/dports/cad/opencascade/opencascade-7.6.0/src/BRepFill/
H A DBRepFill_Sweep.hxx118 Standard_EXPORT Standard_Boolean BuildWire (const BRepFill_TransitionStyle Transition);
H A DBRepFill_Sweep.cxx1964 BuildWire(const BRepFill_TransitionStyle /*Transition*/) in BuildWire() function in BRepFill_Sweep
2892 if (mySec->IsVertex()) isDone = BuildWire(Transition); in Build()
/dports/cad/opencascade/opencascade-7.6.0/src/BRepTest/
H A DBRepTest_BasicCommands.cxx1279 Standard_Boolean IsWire=OrtProj.BuildWire(Wire); in nproject()
/dports/devel/py-cadquery-pywrap/pywrap-e8c7bc9/
H A Dsymbols_mangled_win.dat23039 ?BuildWire@BRepAlgo_NormalProjection@@QEBA_NAEAV?$NCollection_List@VTopoDS_Shape@@@@@Z
23040 ?BuildWire@BRepFill_Sweep@@IEAA_NW4BRepFill_TransitionStyle@@@Z
30495 ?BuildWire@BRepOffsetAPI_NormalProjection@@QEBA_NAEAV?$NCollection_List@VTopoDS_Shape@@@@@Z